robot_get_second:
#获取页面触发私信时间-商详页case
  -
    case: "商详页"
    page_type: "1"
    assert: 5

#获取页面触发私信时间-机构主页case
  -
    case: "机构主页"
    page_type: "2"
    assert: 5

#获取页面触发私信时间-医生主页case
  -
    case: "医生主页"
    page_type: "3"
    assert: 5

#获取页面触发私信时间-综搜页case
  -
    case: "综搜页"
    page_type: "4"
    assert: 1

#获取页面触发私信时间-聚合页case
  -
    case: "聚合页"
    page_type: "5"
    assert: 1